.common {
	font-family: Arial;
	font-size: 11px;
	color: #666666;
}

.link2 {color: #999999; text-decoration: none;}
.link2:visited{color: #999999; text-decoration: none;}
.link2:hover{color: #FF9900; text-decoration: none;}
.link2:active{text-decoration: none; color: #999999; text-decoration: none;}

a:link {text-decoration: none; color: #780000;}
a:visited {text-decoration: none;color: #780000;}
a:hover {text-decoration: none;color: #FF6600;}
a:active {text-decoration: none;color: #780000;}

.tit {
	font-family: Arial;
	font-size: 18px;
	color: #D21A1F;
	font-weight: normal;
}
.titblack {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.smallbody
{
	FONT-SIZE: 11px;
	COLOR: #666666;
	FONT-FAMILY: Tahoma;
	text-align: justify;
}
.body
{
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Tahoma;
	text-align: justify;
}

.body1
{
	FONT-SIZE: 11px;
	//font-weight:bold;
	COLOR: #000000;
	FONT-FAMILY: Tahoma;
	text-align: justify;
}

.body2
{
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Tahoma;
}

.bodybold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma;
}
.bodyred
{
    FONT-SIZE: 11px;
    COLOR: #FF0000;
    FONT-FAMILY: Tahoma;
}
.commonsm {
	font-family: Arial;
	font-size: 10px;
	color: #666666;
}
.titbig {
	font-family: Arial;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
}
.line {
	font-family: Arial;
	font-size: 10px;
	border: 1px solid #EBEBEB;
}

.bullet {margin-left: -22px;}.tx1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.tit1 {

    FONT-SIZE: 11px;
    COLOR: #FF6600;
    FONT-FAMILY: Tahoma
}
.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
